## dict-xdict 0.1

=== debian/changelog ===
dict-xdict (0.1-4.2) unstable; urgency=low

  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)".
    - Packaging changes approved by maintainer.  See #574219.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.1.
  * debian/copyright
    - Point to GPL-2.
  * debian/postrm
    - (remove|purge): Check whether /etc/init.d/dictd exists and only then
      call invoke-rc.d or init.d script. Patch thanks to Hideki Yamane
      <henrich@debian.or.jp> (serious; Closes: #574219).
  * debian/patches
     - (10): New. Convert direct changes to a patch (Lintian).
  * debian/rules
     - (install): Update dh_clean -k to dh_prep.
   * debian/source/format
     - New file.
  * debian/watch
     - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 19 Oct 2010 19:28:11 +0300

dict-xdict (0.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix postinst so it's installable without dictd present. (Closes: #566556)
  * debian/control: Added missing ${misc:Depends}. [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 15 Mar 2010 10:14:32 +0700

dict-xdict (0.1-4) unstable; urgency=low

  * Use invoke-rc.d instead of init.d directly.

 -- Emfox Zhou <emfox@debian.org>  Mon, 13 Apr 2009 08:19:51 +0800

dict-xdict (0.1-3) unstable; urgency=low

  * Provide virtual package 'dictd-dictionary'. (Closes: #466221)
    * Update Policy to 3.7.3, no changes.

 -- Emfox Zhou <emfox@debian.org>  Sun, 13 Apr 2008 10:23:14 +0800

dict-xdict (0.1-2) unstable; urgency=low

  [ Kęstutis Biliūnas ]
  * Added the plugin files for using the dict formatted dictionary with the
    OpenDict dictionary program. For that added files debian/xdict-conf.xml,
    dirs, links and accordingly added the new statements in the targets
    'install' and 'binary-indep' of the debian/rules.
  * debian/control:
    - added the packages opendict, serpento and kdict to Suggests.
      Also dict moved to Suggests. (We do that in the dict-freedict packages and
      I think it is right. For example, the OpenDict can use this dictionary
      without dict-server running.)
    - bumped Standards-Version to 3.7.2. No changes required.

  [ Emfox Zhou ]
  * Ack the OpenDict related changes. Thanks to Kęstutis Biliūnas. (Closes: #425956)

 -- Emfox Zhou <emfox@debian.org>  Sat, 02 Jun 2007 14:07:48 +0800

dict-xdict (0.1-1) unstable; urgency=low

  * Initial release Closes: #342816

 -- Emfox Zhou <emfox@debian.org>  Sun, 21 Jan 2007 14:44:54 +0000
