=== debian/control ===
Source: dict-xdict
Section: text
Priority: optional
Maintainer: Emfox Zhou <emfox@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: dictfmt, dictzip
Standards-Version: 3.9.1

Package: dict-xdict
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | serpento, dict | opendict | kdict
Provides: dictd-dictionary
Description: An English to Chinese Dictionary
 This package contains the XDict, the Free English to Chinese
 Dictionary, which originally developed by Fu Jianjun, formatted
 for use by the dictionary server in the dictd package.
 .
 This package will be of limited use without the server found
 in the dictd package.
