=== debian/watch ===
version=3
#   A placeholder, when upstream URL is known
#   http://index.html .*package-([\d.]+).*\.tar\.gz
